{
  "db_name": "PostgreSQL",
  "query": "SELECT id FROM table_definitions \n        WHERE profile_id = $1 AND table_name = $2",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": [
        "Int8",
        "Text"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "5e0c1a07987fcdbcca9878e2f4a0c95cee65cae4cc036e99f01d92c17236e038"
}
